#mc_embed_signup {
  background: #fff;
  clear: left;
  font: 14px "Inter", sans-serif;
  width: 100%;
}
  
#mc_embed_signup .button {
  font-family: "DM Sans";
  background: #007db8;
  border-radius: 0;
  color: white;
  text-transform: uppercase;
  font-weight: 700;
  height: 100%;
  padding: 15px 25px;
  font-size: 0.75rem;
  letter-spacing: 0.1em;
}

.clear {
  display: flex;
  justify-content: center;
}

#mc_embed_signup .mc-field-group {
  padding-bottom: 15px;
}

#mc_embed_signup .button:hover {
  background-color: #006493;
}

@media (max-width: 768px) {
  #mc_embed_signup .button {
    margin-top: 20px;
  }
}

#mc_embed_signup div.response {
  width: 100%;
}

#mc_embed_signup div#mce-responses {
  width: 100%;
  margin: 0;
}